Bug 521598 - No translation for "About this computer" System menu item
Summary: No translation for "About this computer" System menu item
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru]
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Yulia
QA Contact: Yulia
URL:
Whiteboard:
Depends On: 437997
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-07 08:15 UTC by Arkady L. Shane
Modified: 2016-06-05 23:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-09 13:05:58 UTC


Attachments (Terms of Use)

Description Arkady L. Shane 2009-09-07 08:15:01 UTC
Description of problem:
The gnome-system-monitor package contains about-this-computer.desktop file ('System/About this computer' menu item), that has not Russian translation. This is not GNOME bug, this is only RH/Fedora bug as this file is absent in original gnome-system-monitor.

This problem is present in all supported Fedora and EL versions.

Comment 1 Piotr Drąg 2009-09-09 09:07:05 UTC
Adding Will Woods to CC, who is responsible for this menu item.

Comment 2 Matthias Clasen 2009-09-09 13:05:58 UTC
Updated with the current wiki contents.


Note You need to log in before you can comment on or make changes to this bug.